<template>
  <b-dropdown variant="link">
    <template v-slot:button-content>
      <b-media class="avatar-section">
        <!-- <template v-if="results.avatar" v-slot:aside>
          <div class="avatar-img" :style="{backgroundImage: 'url(' + results.avatar + ')'}"></div>
        </template> -->
        <!-- <template v-else v-slot:aside> -->
          <i class="material-icons">account_circle</i>
        <!-- </template> -->
        <h5 class="mt-0">{{name}}</h5>
      </b-media>
    </template>
    <b-dropdown-item to="/profile">Profile</b-dropdown-item>
    <b-dropdown-item href="#" @click.prevent="logout">Logout</b-dropdown-item>
  </b-dropdown>
</template>

<script>
export default {
    name: 'Avatar',
    data() {
        return {
            name: 'Roeri Fajri Firdaus'
        }
    },

}
</script>
